/*
Theme Name: Eipa Salient
Theme URI: https://www.eipa.eu
Description: This is a theme based on Salient for Eipa
Author: Morres & Company
Template: salient
Version: 1.2.1
*/

/*** Course Archive ***/
@media screen and (min-width: 1000px) {
	.main-content .eipa-shop-button .eipa-button, .eipa-shop-button>.eipa-button,
	body .main-content .eipa-shop-button .unavailable{
		min-width: 176px;
	}
}

/*** Single Course ***/
#single-course-wrap .course-header h1 {
	color: #ffffff;
    font-weight: 700;
	text-shadow: 0px 1px 50px rgba(0,0,0,0.5);
	margin-bottom: 20px;
    font-family: 'Lato';
    font-size: 44px;
    line-height: 54px;
}

#single-course-wrap .course-header .divider-wrap {
	margin-bottom:20px;
}

#single-course-wrap #author-wrap {
	z-index:10;
}

#single-course-wrap #author-wrap .image-icon {
    width: 80px !important;
    height: 80px !important;
	background-size: 80px 80px;
	border-radius:40px;
	float:left;
	margin-right:20px;
}

#single-course-wrap .woocommerce-tabs .tab-container {
	/* display:none; */
}

#single-course-wrap #author-wrap .nectar_single_testimonial a {
	color:#FFF;
}

#single-course-wrap #author-wrap .nectar_single_testimonial .inner {
	display: table;
}

#single-course-wrap #author-wrap .nectar_single_testimonial span {
    font-size: 24px !important;
    line-height: 29px !important;
	font-weight:bold;
	color:#FFF;
}

#single-course-wrap #author-wrap .nectar_single_testimonial .wrap {
    display: table-cell;
    vertical-align: middle;
	min-height:80px;
}

#single-course-wrap #header-actions {
	margin-top:-80px;
}

#single-course-wrap #header-actions .header-col-1 {
	background-color: #f2f2f2;
}

#single-course-wrap #header-actions .header-col-2 {
    background-color: #232943;
}

#single-course-wrap #header-actions .ult-adjust-bottom-margin {
    margin-bottom: 0;
	display:inline;
}

#single-course-wrap #header-actions span.ult-align-center {
    text-align: left;
    display: inline-block;
    margin:0;
}

#single-course-wrap #header-actions h4 {
    font-size: 22px;
	font-weight:bold;
    line-height: 29px;
	margin-bottom:10px;
}

#single-course-wrap #have-question {
	padding:0 !important;
}

#single-course-wrap #have-question .ult-modal-input-wrapper span {
	padding-top: 41px !important;
    padding-bottom: 41px !important;
	padding-left: 42px;
    padding-right: 42px;
	width:100%;
}

#single-course-wrap {
	padding-top: 0;
}

.single-product #reviews-wrap {
	background:#F2F2F2;
}

.single-product #reviews-wrap .woocommerce-Reviews {
    margin-top: 0;
    padding-top: 50px;
	padding-bottom: 50px;
    border:none;
}

.single-product #reviews-wrap .woocommerce-Reviews-title:after {
	width: 100px;
    height: 4px;
}

.single-product #reviews-wrap .comment-notes {
	display:none;
}

.single-product h2,
.single-product #reviews-wrap #reviews h2 {
	font-size: 32px !important;
    font-weight: 700 !important;
    line-height: 37px !important;
}

.single-product #reviews-wrap .owl-carousel .owl-stage {
    padding: 0 0 10px 0;
}

.single-product #reviews-wrap .carousel-item .description {
	padding-left:2px;
	padding-right:2px;
	margin-bottom:20px;
}

.single-product #reviews-wrap .carousel-item .description p {
    font-size: 22px !important;
    font-weight: 600;
    line-height: 27px !important;
}

.single-product #reviews-wrap .carousel-item p.meta {
    font-size: 16px !important;
    display: block;
    line-height: 22px !important;
	color: #676767 !important;
}

.single-product #reviews-wrap .owl-theme .owl-nav.disabled+.owl-dots {
    text-align: left;
}

.single-product #reviews-wrap .owl-theme .owl-dots .owl-dot.active span,
.single-product #reviews-wrap .owl-theme .owl-dots .owl-dot:hover span,
.single-product #reviews-wrap .owl-theme .owl-dots .owl-dot:active span,
.single-product #reviews-wrap .owl-theme .owl-dots .owl-dot:focus span {
	background-color: #58ab26 !important;
}

.single-product #reviews-wrap input,
.single-product #reviews-wrap textarea {
    background-color: #ffffff !important;
    padding: 12px 15px!important;
    font-family: 'Lato' !important;
    border: 0px !important;
	font-size: 16px!important;
}

.single-product #reviews-wrap .comment-form-comment {
    margin-top: 0 !important;
}

.single-product #reviews-wrap #review_form .comment-form p,
.single-product #reviews-wrap #commentform .gglcptch {
	margin-bottom:25px;
}

.single-product #reviews-wrap .gglcptch_v2 {
    padding:0;
}

.single-product div.clear {
    padding-bottom: 0;
}

body.single-product #reviews-wrap #submit,
body.single-product a.btn {
    padding: 12px 25px !important;
	border-radius: 0;
    opacity: 1;
    background-color: #58ab26!important;
    text-transform: none;
    letter-spacing: 0px;
    font-size: 17px !important;
    font-family: 'Lato';
    transition: background-color .5s;
    color: #fff !important;
    font-weight: 600 !important;
}

body.single-product #reviews-wrap #submit:hover,
body.single-product #reviews-wrap #submit:active,
body.single-product #reviews-wrap #submit:focus,
body.single-product a.btn:hover,
body.single-product a.btn:active,
body.single-product a.btn:focus {
	background-color: #67c62c!important;
}

body.single-product #reviews-wrap #reply-title {
	display:none;
}

#tailor-related-wrap {
	background:#FFF;
    padding-top: 50px;
    padding-bottom: 50px;
}

body.single-product .divider-wrap {
	margin-bottom:40px;
}

body.single-product .related {
    border-top: none;
    padding-top: 0;
}

body.single-product.woocommerce .products.related .product {
    margin-bottom: 10px;
    margin-right: 0 !important;
    width: 100% !important;
}

body.single-product .eipa-product-meta {
	width: 78%;
	padding: 0 0 0 20px;
}

body.single-product ul.products li.product .eipa-img-wrapper {
	width:20% !important;
}

body.single-product .eipa-date-and-location {
	border-color:#e2e2e2;
}

body.single-product .eipa-date-and-location .date {
	font-size: 12px !important;
}

.products .product .eipa-date-and-location {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.nectar-button .mc-seats-left {
	display: block;
	font-size: 17px;
	font-weight: 400;
}

body.single-product ul.products li.product .eipa-product-meta h2 {
	padding:0 !important;
	margin-top:0 !important;
	min-height: 60px;
}

body.single-product ul.products li.product .eipa-img {
	height:auto;
}

.has-header-promo #header-top {
    padding-top: 140px !important;
}

#header-promo {
	position:absolute;
	top:0;
	right:0;
	z-index: 12;
	text-align:right;
}

.owl-carousel-wrap {
	position:relative;
}

.review-nav {
	position:absolute;
	top:0;
	bottom:0;
	width:18px;
    display: block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.review-nav:before {
	content: \" \";
    display: inline-block;
    font-size: 16px;
    width: 32px;
    line-height: 32px;
    top: 49%;
    word-spacing: 1px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    max-width: 100%;
	font: normal normal normal 14px/1 FontAwesome;
}

.review-nav.review-prev {
	left:-25px;
}

.review-nav.review-prev:before {
	content: \"\\f053\";
	font-size:28px;
}

.review-nav.review-next {
	right:-22px;
}

.review-nav.review-next:before {
	content: \"\\f054\";
	font-size:28px;
}

.elfsight-widget-twitter-feed .eapps-twitter-feed-inner .eapps-twitter-feed-posts-item {
    width: 100%;
}

@media (min-width: 690px) {
	#single-course-wrap #post-area.span_9 {
		width: 84.5%;
	}
	
	#single-course-wrap #author-wrap .image-icon {
		width: 104px !important;
		height: 104px !important;
		background-size: 104px 104px;
		border-radius: 52px;
		float:left;
	}
	
	#single-course-wrap #author-wrap .nectar_single_testimonial .wrap {
		display: table-cell;
		vertical-align: middle;
		min-height:105px;
	}
}

@media screen and (min-width: 787px) and (max-width:999px) {
	.has-header-promo .span_6.course-header.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-0 {
		width: 100% !important;
	}
}

@media only screen and (min-width: 1000px) {
	#header-promo {
		top:15px;
		right:35px;
		width:35%;
	}
	.has-header-promo .span_6.course-header.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-0 {
		width: 65% !important;
	}
	#single-course-wrap {
		padding-top: 40px;
	}
	#single-course-wrap #header-actions .btn_wrapper {
		height:100%;
	}
	#single-course-wrap #header-actions .btn_wrapper a {
		height:33.333%;
	}
	#tailor-related-wrap .col {
		margin-right:3%;
		width: 47%;

	}
	.products .product .eipa-date-and-location {
		flex-direction: row;
	}
	#tailor-related-wrap .col:last-child {
		margin-right: 0;
	}
	.woocommerce #reviews-wrap #reviews #comments {
		width:47%;
		float:left;
	}
	.woocommerce #reviews-wrap #reviews #review_form_wrapper {
		float:left;
	}
}

@media only screen and (min-width: 1001px) and (max-width: 1349px) {
	#single-course-wrap #header-actions {
		margin-top: -120px;
	}
}

@media only screen and (min-width: 1350px) and (max-width: 1599px) {
	#single-course-wrap #header-actions {
		margin-top: -160px;
	}
}

@media only screen and (min-width: 1600px) and (max-width: 1879px) {
	#single-course-wrap #header-actions {
		margin-top: -180px;
	}
}

@media only screen and (min-width: 1880px) {
	#single-course-wrap #header-actions {
		margin-top: -200px;
	}
}